{
  "name": "psycopg3-lambda-layer-3.8",
  "description": "",
  "version": "0.1.0",
  "scripts": {
    "sls": "serverless"
  },
  "dependencies": {},
  "devDependencies": {
    "serverless": "^3.24.0",
    "serverless-scriptable-plugin": "^1.3.1"
  }
}